@media screen and (min-width: 321px) and (max-width: 580px) {
  html {
    font-size: 1em;
  }
  h1 {
    font-size: 2em;
  }
  h2 {
    font-size: 1.8em;
  }
  #header {
    z-index: 500;
  }
  #header .region-header img {
    height: 53px;
    width: auto;
  }
  #header .region-header .site-name {
    font-size: 1.5em;
  }
  #header .region-menu-bar #block-socialicons img {
    width: 30px;
  }
  #header.nav-up #header-inner .region-header img {
    height: 53px;
    padding: 10px;
  }
  #header.nav-up #header-inner .region-menu-bar #block-socialicons {
    margin-top: 5px;
  }
  th.priority-low,
  td.priority-low {
    display: none;
  }
  .block-system-main-block {
    padding: 0 10px;
  }
  .block-views-blockfrontpage-blocks-block-2 {
    padding: 50px 10px;
  }
  .main {
    padding: 10px;
  }
  .page-node-type-page .node__content {
    padding: 0 0;
  }
  .region-highlighted {
    display: block;
  }
  .region-highlighted .block-views {
    width: 100%;
    margin: 0;
    padding: 10px;
  }
  .region-highlighted .block-views h3 {
    font-size: 1.5em;
  }
  .region-highlighted .block-views:nth-child(1) {
    margin-right: 0;
    width: 100%;
  }
  .region-highlighted .block-views:nth-child(2) {
    margin-left: 0;
    width: 100%;
  }
  .region-highlighted .block-views:nth-child(2) .view-content {
    padding: 0;
  }
  .region-highlighted .block-views .view-content {
    padding: 0;
  }
  .region-similar img {
    max-width: 100%;
    height: auto;
  }
  .region-similar {
    padding: 10px;
  }
  footer .region-footer {
    display: block;
  }
  footer .region-footer .block {
    width: 100%;
    padding-left: 10px;
    padding-right: 10px;
  }
  footer .region-footer .block:nth-child(1),
  footer .region-footer .block:nth-child(2) {
    width: 100%;
  }
  footer .region-footer .block img {
    max-width: 100%;
    height: auto;
  }
  footer .region-footer .block .block-inner {
    padding: 0;
  }
  footer .region-footer .block.menu--footer h2 {
    padding: 1em 0 0 1em;
  }
  .block-page-title-block,
  .narrow,
  .ultranarrow {
    padding-left: 10px;
    padding-right: 10px;
  }
  .block-contact-block {
    padding-left: 10px;
    padding-right: 10px;
  }
  .block-contact-block input {
    width: 100%;
  }
  .block-contact-block input.button {
    width: auto;
  }
  .contact-message-contact-form input {
    width: 100%;
  }
  .contact-message-contact-form input[type="submit"] {
    width: auto;
  }
  .background-fifth {
    background-position: right bottom;
  }
  .padding-100 {
    padding: 30px 10px;
  }
  .margin-30 {
    margin: 20px;
  }
  .valuelist {
    font-size: 1.5em;
    font-family: 'header';
  }
  .valuelist h3 {
    font-size: 2em;
    margin: 0;
    line-height: 1.2em;
  }
  .valuelist li {
    list-style-image: url("../images/arrow.jpg");
  }
  .path-frontpage .article-left {
    width: 100%;
  }
  .path-frontpage .article-right {
    width: 100%;
  }
  .path-frontpage .more-link {
    text-align: left;
  }
  .path-frontpage .article-left h1 {
    margin-top: 0;
  }
  .masonry {
    max-width: 1900px;
    margin: 0 auto;
  }
  .masonry .view-content .item {
    width: 100% !important;
    margin-bottom: 10px;
  }
  .masonry .view-content .item img {
    max-width: 100%;
    height: auto;
  }
  .masonry .view-header {
    width: 100% !important;
  }
  .masonry .view-artworkt-taxonomy-description {
    width: 100% !important;
  }
  .masonry .view-content {
    width: 100% !important;
  }
  .threeinarow .view-content,
  .threeinarow .region {
    display: block;
    flex-wrap: wrap;
  }
  .threeinarow .view-content .views-row,
  .threeinarow .region .views-row,
  .threeinarow .view-content .view-grouping,
  .threeinarow .region .view-grouping,
  .threeinarow .view-content .block,
  .threeinarow .region .block {
    max-width: 100%;
    width: 100%;
    clear: both;
  }
  .threeinarow .view-content .views-row:nth-child(2),
  .threeinarow .region .views-row:nth-child(2),
  .threeinarow .view-content .view-grouping:nth-child(2),
  .threeinarow .region .view-grouping:nth-child(2),
  .threeinarow .view-content .block:nth-child(2),
  .threeinarow .region .block:nth-child(2) {
    padding: 0;
  }
  .fourinarow .view-content .views-row {
    width: 100%;
  }
  .fourinarow .view-content .views-row img {
    width: auto;
    height: auto;
  }
  .logos.fourinarow .view-content {
    flex-wrap: wrap;
  }
}
